Subject: Re: SSBS Tickets Audit - 11 & 12th May 2019
From: Pritish Nandi <[email-masked]>
To: zarif khan <[email-masked]>
Cc: deeksha <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, Arjun Hurry <[email-masked]>, Anush Saxena <[email-masked]>, saurabh <[email-masked]>, ashish dabral <[email-masked]>
Date: Mon, 13 May 2019 21:35:47 -0700 (MST)

Hi Zarif, 

No problem at all. 

As per the jot form I can see you have started doing tickets from number 52064 and ended on 52070. However, the jot form is missing tickets counts from 5066-5069. You were only one who was in the shift till Anush came in to take the handover. I have spoken to him and he confirmed all these tickets were done before he was in shift and as per the shift timings you were the only person who could have handled it. So that is the reason your name is listed in the tickets. 

Your claim about the ticket 52069 is right as I am also unable to find the ticket now in the system. Could be a possibility that the ticket was merged by the client and that might be the reason it is now showing. However, we have checked this on the date of audit. Even shown this to Anush to figure out what happened and he did not have a clue. 

Regarding your claim of not working on the tickets, I will check this with the team and also investigate further and come back to you by today. 

Warm Regards, 
Pritish 

From: "zarif khan" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Anush Saxena" <[email-masked]>, "saurabh" <[email-masked]>, "ashish dabral" <[email-masked]> 
Sent: Tuesday, 14 May, 2019 06:21:09 
Subject: Re: SSBS Tickets Audit - 11 & 12th May 2019 

Hi Deeksha, 

I really do apologies for my last email and going forward this would never be repeated. However I would like to inform you about few things here: 

1. Like others, whenever I am doing SSBS, I always keep it open on the second monitor so as to make sure I don't miss any new ticket but this time even I am not sure how can it be missed. For the same reason, I even check for SSBS tickets daily at the end my shift as well. 

2. Surprisingly, I am not able find ticket #52069. 

3. What I am only able to guess here that could have happened is that I might not have sorted the tickets to 'Latest first', however very less chances of me doing that. 

4. I have not worked on those 4 tickets so I really do not know who assigned them. 

I will make sure that this would never be repeated ever again as I was shocked when I saw my name on 4 tickets unexpectedly (thinking I am doing just fine on it) and wrote an email for which I really do apologies to Pritish Sir. I am so sorry. 

Regards, 
Zarif. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Zarif Khan" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Anush Saxena" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, May 13, 2019 11:59:16 PM 
Subject: Re: SSBS Tickets Audit - 11 & 12th May 2019 

Zarif: you need to be more polite in your replies, I will not accept such rude replies. Pritish is your manager so please mind the way you write to him. Also, you were there on 11th night and 12th morning. 12th night was your off, not 12th morning. 
These timings are for 12th morning so you should have been in the shift. Tickets before and after these were done by you so obviously you are the one who would have been in the shift for those for which SLA was missed. 
It’s better that you check this properly and explain. 

Sent from my iPhone 

On 13 May 2019, at 23:45, Zarif Khan < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi All, 

It was my roster off on 12 May, please check and then send the audit report. I handed the SSBS tickets correctly on 11th May, but I do not see my name on that report. I don't know from where you got my name, please remove it. 

Zarif. 

From: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Zarif Khan" < [ mailto:[email-masked] | [email-masked] ] >, "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] >, "Arjun Hurry" < [ mailto:[email-masked] | [email-masked] ] >, "Anush Saxena" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] >, "Saurabh Dadu" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Sunday, May 12, 2019 8:38:34 PM 
Subject: SSBS Tickets Audit - 11 & 12th May 2019 

Hi All, 

PFB the audit details of SSBS tickets. We have missed SLA on 4 tickets handled, infact we have checked and no email was sent on those tickets. 

@Zarif - Please explain. 

Ticket 	Agent 	Ticket Time 	Response Time 	Time Taken 	SLA Met 	Assigned to correct technician? 	
52064 	Zarif 	5/12/2019 4:46 	5/12/2019 5:02 	0:16:00 	Yes 	Yes 	
52065 	Zarif 	5/12/2019 4:53 	5/12/2019 5:10 	0:17:00 	Yes 	Yes 	
52066 	Zarif 	5/12/2019 6:58 	NA 	#VALUE! 	No 	Yes 	Aknowlegement email not sent 
52067 	Zarif 	5/12/2019 8:00 	NA 	#VALUE! 	No 	Yes 	Aknowlegement email not sent 
52068 	Zarif 	5/12/2019 8:00 	NA 	#VALUE! 	No 	Yes 	Aknowlegement email not sent 
52069 	Zarif 	5/12/2019 8:00 	NA 	#VALUE! 	No 	Yes 	Aknowlegement email not sent 
52070 	Zarif 	5/12/2019 8:11 	5/12/2019 8:34 	0:23:00 	Yes 	Yes 	
52071 	Anush 	5/12/2019 8:24 	5/12/2019 8:44 	0:20:00 	Yes 	Yes 	
52072 	Anush 	5/12/2019 8:42 	5/12/2019 8:44 	0:02:00 	Yes 	Yes 	
52073 	Anush 	5/12/2019 8:55 	5/12/2019 8:58 	0:03:00 	Yes 	Yes 	
52119 	Anush 	5/12/2019 15:00 	5/12/2019 15:03 	0:03:00 	Yes 	Yes 	
52220 	Anush 	5/12/2019 15:05 	5/12/2019 15:12 	0:07:00 	Yes 	Yes 	
52221 	Anush 	5/12/2019 15:08 	5/12/2019 15:10 	0:02:00 	Yes 	Yes 	
52222 	Anush 	5/12/2019 15:10 	5/12/2019 15:17 	0:07:00 	Yes 	Yes 	
52223 	Anush 	5/12/2019 15:26 	5/12/2019 15:26 	0:00:00 	Yes 	Yes 	
52224 	Anush 	5/12/2019 15:27 	5/12/2019 15:38 	0:11:00 	Yes 	Yes 	
52225 	Anush 	5/12/2019 15:31 	5/12/2019 15:34 	0:03:00 	Yes 	Yes 	
52226 	Anush 	5/12/2019 15:39 	5/12/2019 15:40 	0:01:00 	Yes 	Yes 	
52227 	Anush 	5/12/2019 15:51 	5/12/2019 15:53 	0:02:00 	Yes 	Yes 	
52228 	Anush 	5/12/2019 16:22 	5/12/2019 16:22 	0:00:00 	Yes 	Yes 	
52229 	Pritish 	5/12/2019 16:30 	5/12/2019 16:51 	0:21:00 	Yes 	Yes 	
52230 	Pritish 	5/12/2019 16:47 	5/12/2019 16:53 	0:06:00 	Yes 	Yes 	
52231 	Anush 	5/12/2019 17:42 	5/12/2019 17:44 	0:02:00 	Yes 	Yes 	

Regards, 
Pritish Nandi